apiVersion: apiserver.openshift.io/v1
kind: APIRequestCount
metadata:
  creationTimestamp: "2022-05-30T13:15:58Z"
  generation: 1
  name: poddisruptionbudgets.v1beta1.policy
  resourceVersion: "28630755"
  uid: e4fdea82-504b-4a30-950d-8881a4fba884
spec:
  numberOfUsersToReport: 10
status:
  currentHour:
    byNode:
    - byUser:
      - byVerb:
        - requestCount: 1
          verb: watch
        requestCount: 1
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 1
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 1
  last24h:
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 7
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 7
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 7
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 7
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 9
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 9
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 7
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 7
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 7
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 7
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 9
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 9
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 1
          verb: watch
        requestCount: 1
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 1
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 1
  - requestCount: 0
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 9
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 9
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 9
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 9
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 8
  removedInRelease: "1.25"
  requestCount: 177
